/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		h1, h2, h3, h4, h5, h6,
		.primary_color_text,
		.woocommerce nav.woocommerce-pagination ul li a,
		.woocommerce-page nav.woocommerce-pagination ul li a,
		.woocommerce #content nav.woocommerce-pagination ul li a,
		.woocommerce-page #content nav.woocommerce-pagination ul li a,
		.woocommerce nav.woocommerce-pagination ul li span,
		.woocommerce-page nav.woocommerce-pagination ul li span,
		.woocommerce #content nav.woocommerce-pagination ul li span,
		.woocommerce-page #content nav.woocommerce-pagination ul li span,
		.woocommerce nav.woocommerce-pagination ul li span.current,
		.woocommerce-page nav.woocommerce-pagination ul li span.current,
		.woocommerce #content nav.woocommerce-pagination ul li span.current,
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
		.woocommerce nav.woocommerce-pagination ul li a:hover,
		.woocommerce-page nav.woocommerce-pagination ul li a:hover,
		.woocommerce #content nav.woocommerce-pagination ul li a:hover,
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
		.woocommerce nav.woocommerce-pagination ul li a:focus,
		.woocommerce-page nav.woocommerce-pagination ul li a:focus,
		.woocommerce #content nav.woocommerce-pagination ul li a:focus,
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
		.woocommerce .woocommerce-checkout #payment #place_order:hover,
		.woocommerce .woocommerce-checkout #payment #place_order:focus {
			color: #ce1c76;
		}

		.primary_color_border { border-color: #ce1c76; }
		.primary_color_button,
		.woocommerce.widget_product_tag_cloud li { background-color: #ce1c76; }


		.woocommerce div.product .woocommerce-tabs #reviews #review_form_wrapper input[type="submit"]:hover {
  			background-color: #b9196a;
		}

		.blog_info_categories, .blog_info_categories a { color: #ce1c76; }
		.blog_info_categories a:hover { color: #b9196a; }

		.btn-color-primary,
		.portfolio-navigation a.more-post,
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search .searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt,
		.cart-popup .button,
		.woocommerce .single_add_to_cart_button,
		.woocommerce.single-product .product .entry-summary button.single_add_to_cart_button,
		.wooscarcity .wishlist-products .add_to_cart_button,
		.wooscarcity .wishlist-products .product_type_grouped
		{
			background: #ce1c76;
		}

		#customer_details label { color: #ce1c76; }
		
		footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #ce1c76; background: #ce1c76; }
		footer .owl-theme .owl-controls .owl-page span,
		footer .owl-theme .owl-custom-pagination .owl-page span { background-color: #ce1c76; border: 2px solid #ce1c76; }
		footer .owl-theme .owl-controls .owl-page.active span,
		footer .owl-theme .owl-custom-pagination .owl-page.active span { border: 2px solid #ce1c76; }

		footer .widget_tag_cloud .tagcloud .tag a:hover,
		.woocommerce .woocommerce-info, .woocommerce .showcoupon-info,.woocommerce .woocommerce-message {
		  background-color: #ce1c76;
		}

		footer .dt_widget_accordion .btn-accordion {
		  background-color: #ce1c76;
		}

		footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		  color: #ce1c76;
		}

		/* storefy */
		.btn.btn-round.skin-light:hover{
			background-color: transparent !important;
		}
		:selection {background:#ce1c76;}
		::selection {background:#ce1c76;}
		::-moz-selection {background:#ce1c76;}
		
		.pre-footer-section .text-follow .dt-icon:hover,
		.round-ghost,
		.dt_team_custom_item i:hover, 
		.owl-theme .owl-custom-pagination .owl-page.active i, 
		.woocommerce .widget_layered_nav ul li:hover:before, .woocommerce-page .widget_layered_nav ul li:hover:before, .woocommerce .widget_layered_nav ul li:focus:before, .woocommerce-page .widget_layered_nav ul li:focus:before, .woocommerce .widget_layered_nav ul li.chosen:before, .woocommerce-page .widget_layered_nav ul li.chosen:before,
		.woocommerce ul.products li.product .product-loop-item-container .add_to_cart_button, .woocommerce-page ul.products li.product .product-loop-item-container .add_to_cart_button, .woocommerce ul.products li.product .product-loop-item-container .button.product_type_grouped, .woocommerce-page ul.products li.product .product-loop-item-container .button.product_type_grouped,
		.widget_calendar #today,
		.woocommerce .widget_price_filter .price_slider_amount button, .woocommerce-page .widget_price_filter .price_slider_amount button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button,
		.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce .button, .woocommerce-page .button, .woocommerce .button.checkout-button, .woocommerce-page .button.checkout-button, .woocommerce .button[disabled]:disabled, .woocommerce-page .button[disabled]:disabled, .woocommerce input.button[disabled]:disabled, .woocommerce-page input.button[disabled]:disabled, .woocommerce a.checkout-button, .woocommerce-page a.checkout-button, .woocommerce .button:disabled, .woocommerce-page .button:disabled, .woocommerce input.button:disabled, .woocommerce-page input.button:disabled,
		.woocommerce.single-product .product .woocommerce-tabs ul.wc-tabs li.active a:after, .woocommerce-page.single-product .product .woocommerce-tabs ul.wc-tabs li.active a:after, .woocommerce.single-product .product .woocommerce-tabs .wc-tabs li.active a:after, .woocommerce-page.single-product .product .woocommerce-tabs .wc-tabs li.active a:after,
		.owl-theme .owl-custom-pagination.pagination-type-navigation i:hover,
		.paging-nav .prev:hover, .paging-nav .next:hover,
		.paging-nav a:hover,
		.paging-nav span.current,
		.woocommerce ul.products li.product .product-loop-action, .woocommerce-page ul.products li.product .product-loop-action,
		.woocommerce ul.products li.product:hover .button, .woocommerce-page ul.products li.product:hover .button, .woocommerce ul.products li.product:hover .add_to_cart_button, .woocommerce-page ul.products li.product:hover .add_to_cart_button,
		.wooscarcity-loop-products .loop-view-type li:hover, .wooscarcity-loop-products .loop-view-type li.active,
		.rounded-btn,
		.woocommerce .product-soldbar .barcolor, .woocommerce-page .product-soldbar .barcolor,
		.wooscarcity-loop-products.table ul.products li.product .button,
		.wooscarcity-loop-products.list ul.products li.product .button,
		.wooscarcity-loop-products.table ul.products li.product .add_to_cart_button,
		.wooscarcity-loop-products.list ul.products li.product .add_to_cart_button,
		.wooscarcity .wishlist-products .add_to_cart_button, .wooscarcity .wishlist-products .button.add_to_cart_button,
		.wooscarcity .wishlist-products .product_type_grouped,
		.wooscarcity .wishlist-products .button.product_type_grouped,
		.wooscarcity .compare-products .add_to_cart_button, .wooscarcity .compare-products .button.add_to_cart_button,
		.wooscarcity .compare-products .product_type_grouped,
		.wooscarcity .compare-products .button.product_type_grouped,
		.round-dark,
		.product-result.woocommerce ul.products li.product .button,
		.product-result.woocommerce ul.products li.product .add_to_cart_button,
		.owl-theme .owl-custom-pagination .owl-page.active i{
			background-color: #ce1c76;
		}
		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight,
		.dt-social li:hover,
		.blog_info_share .share-label:hover, .blog_info_share .post-share:hover, .blog_info_share .share-label:focus, .blog_info_share .post-share:focus,
		.main-menu-right li.menu-item .item-count-container,
		.form-outdoor input[type="submit"].btn-round-right,
		.btn.btn-round.skin-light{
			background-color: #ce1c76 !important;
		}
		.round-ghost, .round-ghost:hover,
		.woocommerce .widget_layered_nav ul li:hover:before, .woocommerce-page .widget_layered_nav ul li:hover:before, .woocommerce .widget_layered_nav ul li:focus:before, .woocommerce-page .widget_layered_nav ul li:focus:before, .woocommerce .widget_layered_nav ul li.chosen:before, .woocommerce-page .widget_layered_nav ul li.chosen:before,
		.woocommerce .widget_price_filter .price_slider_amount button, .woocommerce-page .widget_price_filter .price_slider_amount button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button,
		.woocommerce .widget_price_filter .price_slider .ui-slider-handle, .woocommerce-page .widget_price_filter .price_slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-handle,
		.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce .button, .woocommerce-page .button, .woocommerce .button.checkout-button, .woocommerce-page .button.checkout-button, .woocommerce .button[disabled]:disabled, .woocommerce-page .button[disabled]:disabled, .woocommerce input.button[disabled]:disabled, .woocommerce-page input.button[disabled]:disabled, .woocommerce a.checkout-button, .woocommerce-page a.checkout-button, .woocommerce .button:disabled, .woocommerce-page .button:disabled, .woocommerce input.button:disabled, .woocommerce-page input.button:disabled,
		.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover,
		.wooscarcity-loop-products.table ul.products li.product .button,
		.wooscarcity-loop-products.list ul.products li.product .button,
		.wooscarcity-loop-products.table ul.products li.product .add_to_cart_button,
		.wooscarcity-loop-products.list ul.products li.product .add_to_cart_button,
		.wooscarcity .wishlist-products .add_to_cart_button, .wooscarcity .wishlist-products .button.add_to_cart_button,
		.wooscarcity .wishlist-products .product_type_grouped,
		.wooscarcity .wishlist-products .button.product_type_grouped,
		.wooscarcity .compare-products .add_to_cart_button, .wooscarcity .compare-products .button.add_to_cart_button,
		.wooscarcity .compare-products .product_type_grouped,
		.wooscarcity .compare-products .button.product_type_grouped,
		.woocommerce .woocommerce-checkout #payment #place_order,
		.rounded-btn:hover,
		.product-result.woocommerce ul.products li.product .button,
		.product-result.woocommerce ul.products li.product .add_to_cart_button{
		  border-color: #ce1c76;
		}
		.blog_info_share .share-label:hover, .blog_info_share .post-share:hover, .blog_info_share .share-label:focus, .blog_info_share .post-share:focus,
		.form-outdoor input[type="submit"].btn-round-right,
		section.heading .heading-search,
		.btn.btn-round.skin-light {
		  border-color: #ce1c76 !important;
		}
		.woocommerce ul.products li.product .product-loop-item-container .add_to_cart_button:hover, .woocommerce-page ul.products li.product .product-loop-item-container .add_to_cart_button:hover,
		ul.mgm li.nav-title, ul.mgm li a:hover, .bgwasli ul.sub-menu a:hover, .bgwasli ul.sub-menu li.menu-item:hover > a,
		.widget_shopping_cart_content .product_list_widget li a:hover, .woocommerce-page .widget_shopping_cart_content .product_list_widget li a:hover, .woocommerce .widget_shopping_cart_content ul.product_list_widget li a:hover, .woocommerce-page .widget_shopping_cart_content ul.product_list_widget li a:hover,
		.round-ghost:hover,
		.widget_calendar a,
		.dt_widget_tabs .post-info a:hover,
		#top-bar ul.topbar-menu li a:hover, #top-bar ul.topbar-menu li a:focus,
		.widget_calendar #prev, .widget_calendar #prev a, .widget_calendar #next, .widget_calendar #next a,
		.woocommerce .widget_price_filter .price_slider_amount button:hover, .woocommerce-page .widget_price_filter .price_slider_amount button:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover,
		.woocommerce table.shop_table td.actions .continue-shopping:hover, .woocommerce .shop_table td.actions .continue-shopping:hover, .woocommerce table.shop_table td.actions .continue-shopping:focus, .woocommerce .shop_table td.actions .continue-shopping:focus,
		.woocommerce table.shop_table td.product-name:hover, .woocommerce .shop_table td.product-name:hover, .woocommerce table.shop_table td.product-name a:hover, .woocommerce .shop_table td.product-name a:hover, .woocommerce table.shop_table td.product-name:focus, .woocommerce .shop_table td.product-name:focus, .woocommerce table.shop_table td.product-name a:focus, .woocommerce .shop_table td.product-name a:focus,
		.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce .button.checkout-button:hover, .woocommerce-page .button.checkout-button:hover, .woocommerce .button[disabled]:disabled:hover, .woocommerce-page .button[disabled]:disabled:hover, .woocommerce input.button[disabled]:disabled:hover, .woocommerce-page input.button[disabled]:disabled:hover, .woocommerce a.checkout-button:hover, .woocommerce-page a.checkout-button:hover, .woocommerce .button:disabled:hover, .woocommerce-page .button:disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce-page input.button:disabled:hover,
		.rounded-btn:hover,
		.comment-reply-link, .comment-edit-link,
		.sidebar a:hover,
		.widget_tag_cloud .tagcloud .tag a:hover,
		.dt_widget_accordion .btn-accordion.opened .icon-minus-1:before, .dt_widget_accordion .btn-accordion.opened .icon-plus-1:before,
		.dt_widget_accordion .panel-heading.openedup .panel-title,
		.widget_categories > ul > li a:hover, .dt_widget_recent_post > ul > li a:hover, .widget_recent_entries > ul > li a:hover, .widget_recent_comments > ul > li a:hover, .dt_widget_recent_comments > ul > li a:hover, .widget_rss > ul > li a:hover, .widget_meta > ul > li a:hover, .widget_nav_menu > ul > li a:hover, .widget_archive > ul > li a:hover, .widget_pages > ul > li a:hover,
		h2.blog-post-title:hover, h2.blog-post-title a:hover, h2.blog-post-title:focus, h2.blog-post-title a:focus,
		.history_tab .vc_active .vc_tta-title-text,
		.main-menu li.menu-item:hover > a, .main-menu li.page_item:hover > a, .main-menu li.menu-item:focus > a, .main-menu li.page_item:focus > a,
		section.heading .heading-search i.storefy-search,
		.wooscarcity-loop-products.table ul.products li.product .button:hover,
		.wooscarcity-loop-products.list ul.products li.product .button:hover,
		.wooscarcity-loop-products.table ul.products li.product .add_to_cart_button:hover,
		.wooscarcity-loop-products.list ul.products li.product .add_to_cart_button:hover,
		.wooscarcity .wishlist-products .add_to_cart_button:hover, .wooscarcity .wishlist-products .button.add_to_cart_button:hover,
		.wooscarcity .wishlist-products .product_type_grouped:hover,
		.wooscarcity .wishlist-products .button.product_type_grouped:hover,
		.wooscarcity .compare-products .add_to_cart_button:hover, .wooscarcity .compare-products .button.add_to_cart_button:hover,
		.wooscarcity .compare-products .product_type_grouped:hover, .wooscarcity .compare-products .button.product_type_grouped:hover,
		.btn.btn-round.skin-light:hover,
		.product-result.woocommerce ul.products li.product .button:hover,
		.product-result.woocommerce ul.products li.product .add_to_cart_button:hover{
		  color: #ce1c76;
		}
		/* end storefy */

		a:hover, a:focus { color : #ce1c76; }

		.dt-iconboxes.hover-this .dt-section-icon:hover,
		.dt-iconboxes-2.hover-this:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2.hover-this:hover i,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3.hover-this .dt-section-icon:hover,
		.dt-iconboxes-4.hover-this:hover .dt-section-icon,
		.dt-iconboxes.layout-3 .dt-section-icon:hover,
		.dt-iconboxes.layout-3:hover span,
		.dt-iconboxes-4:hover .dt-section-icon,

		.no-touch .dt-iconboxes-5.hover-this:hover .hi-icon-effect-5 .hi-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6.hover-this:hover {
		  background-color: #ce1c76 !important;
		}

		footer .dt_widget_accordion .openedup,
		.sidebar .owl-theme .owl-controls .owl-page span,
		.sidebar .owl-theme .owl-custom-pagination .owl-page span {
		  background-color: #ce1c76;
		}

		.sidebar .owl-theme .owl-controls .owl-page.active span,
		.sidebar .owl-theme .owl-custom-pagination .owl-page.active span {
		  border: 2px solid #ce1c76;
		}

		.widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #ce1c76; background: #ce1c76; 
		}

		footer h3,
		footer .widget-title,
		#related-port .related-port figure figcaption .related-tag a {
		  color: #ce1c76;
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes.hover-this .dt-section-icon:hover:after,
		.dt-iconboxes.hover-this .dt-section-icon:hover:before,
		.dt-iconboxes.layout-3:hover span::after,
		.dt-iconboxes.layout-3:hover span::before,
		.dt-iconboxes.layout-3:hover .dt-section-icon:after,
		.dt-iconboxes.layout-3:hover .dt-section-icon:before,
		.dt-iconboxes-4.hover-this:hover .dt-section-icon:after,
		.dt-iconboxes-4.hover-this:hover .dt-section-icon:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before,
		.dt-iconboxes.layout-1:hover span::after,
		.dt-iconboxes.layout-1:hover span::before {
		  border-top-color: #ce1c76;
		}

		.dt-iconboxes-4.hover-this:hover .dt-section-icon i:hover,
		.dt-iconboxes-4:hover .dt-section-icon i,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4.hover-this:hover .hi-icon-effect-5 .hi-icon,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon {
		  color: #ce1c76;
		}
		.no-touch .dt-iconboxes-5.hover-this:hover .hi-icon-effect-5 .hi-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-3:hover span{
		  border-color: #ce1c76 !important;
		}

		.dt-iconboxes.layout-3.hover-this .dt-section-icon:hover,
		.woocommerce .single_add_to_cart_button,
		.woocommerce.single-product .product .entry-summary button.single_add_to_cart_button,
		.wooscarcity .wishlist-products .add_to_cart_button,
		.wooscarcity .wishlist-products .product_type_grouped,
		.wooscarcity .wishlist-products .button.add_to_cart_button,
		.wooscarcity .wishlist-products .button.product_type_grouped,
		.dt-iconboxes.layout-1:hover span
		 {
			border-color: #ce1c76;
	    }

		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover,
		.woocommerce .single_add_to_cart_button:hover,
		.woocommerce.single-product .product .entry-summary button.single_add_to_cart_button:hover,
		.wooscarcity .wishlist-products .add_to_cart_button:hover,
		.wooscarcity .wishlist-products .product_type_grouped:hover,
		.wooscarcity .wishlist-products .wishlist-product-name:hover,
		.wooscarcity .wishlist-products .wishlist-product-name:hover a,
		#top-bar a:hover {
			color: #ce1c76;
		}

		.price-4-col.featured ul, .price-3-col.featured ul,
		.dt-iconboxes.layout-1:hover span{
		  background-color: #ce1c76;
		}
		.price-4-col.featured .hover-tip:before, .price-3-col.featured .hover-tip:before,
		.price-4-col.featured .hover-tip:after, .price-3-col.featured .hover-tip:after {
			border-bottom-color: #901352;
		}
		.price-4-col.featured .plan-action:before, .price-3-col.featured .plan-action:before,
		.price-4-col.featured .plan-action:after, .price-3-col.featured .plan-action:after {
			border-top-color: #901352;
		}
		.dt-pricing-table .price-4-col .btn-active,
		.dt-pricing-table .price-3-col .btn-active {
		  background-color: #ce1c76;
		}
		.dt-pricing-table .price-4-col .btn-active:hover,
		.dt-pricing-table .price-3-col .btn-active:hover {
		  background-color: #a4165e;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #ce1c76 !important;
		}

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #ce1c76;}

		footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(103,14,59, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(103,14,59, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(103,14,59, 0.6);
		}


		.dt-iconboxes.layout-7.hover-this:hover i{
		  border-color: #85124c !important;	
		}
		.dt-iconboxes.layout-7 i,
		.dt-iconboxes.layout-8 i {
		  color: #ce1c76;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #520b2f;
		  }
		}
		.dt-iconboxes-4.hover-this:hover { 
			background-color: #a4165e; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #ce1c76;
		}

		.border-color-primary 
		{
		  border-color: #ce1c76;
		}

		.woocommerce .stars a:hover:after { color: #ce1c76; }
		
		.box-main-color .img-blank {
		  background-color: #ce1c76;
		}
		.link-color-primary 
		{
		  color: #ce1c76;
		}
		
		.background-color-primary,
		.dt-icon-square.primary-color, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes.hover-this .dt-section-icon:hover, 
		.dt-iconboxes-2.hover-this:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2.hover-this:hover i, 
		.dt-iconboxes.layout-3.hover-this .dt-section-icon:hover, .dt-iconboxes-4.hover-this:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5.hover-this:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6.hover-this:hover, 
		.dt-iconboxes.layout-6:hover, 
		.dt-iconboxes.layout-3.hover-this .dt-section-icon:hover {
		  background: none repeat scroll 0 0 #ce1c76;
		}
		.bulat2 {
		  background: none repeat scroll 0 0 #ce1c76;
		}
		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #ce1c76 !important;
		}
		.no-touch .dt-iconboxes-5.hover-this:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #ce1c76;
		  border-color: #ce1c76;
		}
		.container .owl-theme .owl-controls .owl-page span,
		.container .owl-theme .owl-custom-pagination:not(.pagination-type-text) .owl-page span {
		  background-color: #ce1c76;
		  border-color: #ce1c76; 
		}
		.owl-theme .owl-custom-pagination.pagination-type-text .owl-page.active span{
			border-bottom-color: #ce1c76; 
		}
		.owl-theme .owl-controls .owl-page.active span,
		.owl-theme .owl-custom-pagination:not(.pagination-type-text) .owl-page.active span {
		  border-color: #ce1c76; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #ce1c76;
		  	border-color: #ce1c76; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #ce1c76; 
		}
		.dt-iconboxes.hover-this .dt-section-icon:hover {
		  	border-color: #ce1c76;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #ce1c76; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after {
			color: #ce1c76;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #ce1c76;
		}

		.btn.btn-link { color: #ce1c76; }
		.btn.btn-link:hover { color: #ce1c76; }
		
		.btn.btn-rounded { color: #ce1c76; border-color: #ce1c76; }

		footer .widget-title h3:after { border-top: 2px solid #ce1c76; }

		.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .datePublished {
			color: #ce1c76;
		}

		.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .datePublished,
		.dtcareers .career-isotope-job-field i,
		.dt_report_pre_title { color : #ce1c76; }

		.dt_report_button a { background-color : #ce1c76; }
		.dt_report_button a:hover { background-color : #901352; }
		.dt_report_pagination .page-numbers.current { background-color: #ce1c76; }
		.dt_report_pagination .page-numbers:hover { background-color: #ce1c76; }

		.eg-portfolio-element-5 {background-color: #ce1c76!important;}
		.eg-portfolio-element-5:hover {background-color: #b9196a!important;}

		.widget a:hover{ color: #ce1c76; }
		.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
  			background: #ce1c76!important;
		}

		.dt-timeline .time-item:hover .center-line i { background: #ce1c76; }
		.dt-timeline .time-item:hover .content-line { border-color: #ce1c76; }
		.dt-timeline .time-item:hover .content-line:before { border-color: #ce1c76; }
		.dt-media .select-target { background-color: #ce1c76; }
		
		.horizontal-wp-custom-menu li.current-menu-item { background-color: #ce1c76; }
		.horizontal-wp-custom-menu .widget_nav_menu ul { border-top-color: #ce1c76!important; }

		.dt-icon.primary-color { color: #ce1c76; }
		.products .type-product .button:hover,
		.products .type-product .woocommerce_after_shop_loop_item_title .button:hover
	 	{ 
			background-color: #b9196a; 
		}


		.dt-shop-category .owl-carousel-navigation .btn-owl { background-color: #ce1c76; }
		.dt-shop-category .owl-carousel-navigation .btn-owl:hover { background-color: #b9196a!important; }
		.widget_rss .rsswidget { color: #ce1c76; }
		.dt-pricing-table .plan-price { color: #ce1c76; }
		.wplc-color-bg-1 { background-color: #ce1c76!important; }

		.section-heading-triple-dots:after, .section-heading-triple-dashes:after, .section-heading-triple-square-dots:after { color: #ce1c76; }
		.section-heading-horizontal-line-fullwidth:before, .section-heading-horizontal-line-fullwidth:after, .section-heading-horizontal-line:before, .section-heading-horizontal-line:after { background-color: #ce1c76; }
		
		.secondary_color_bg { background-color: #ce1c76; }
		.secondary_color_text { color: #ce1c76; }
		.secondary_color_border { border-color: #ce1c76; }

		.secondary_color_button, .btn-color-secondary {
		  background-color: #ce1c76;
		}
		.secondary_color_button:hover, .btn-color-secondary:hover {
		  background-color: #a4165e!important;
		}
		.background-color-secondary,
		.dt-icon-circle.secondary-color,
		.dt-icon-ghost.secondary-color,
		.dt-icon-square.secondary-color,
		#sequence ul.sequence-canvas li .slide-title:after,
		:selection,
		::selection,
		::-moz-selection {
		  background: #ce1c76;
		}
		.woocommerce.widget_product_tag_cloud li:hover {
		  background-color: #ce1c76;
		}
		.woocommerce ul.products li.product .onsale:after,
		.woocommerce-page ul.products li.product .onsale:after,
		.woocommerce span.onsale:after,
		.woocommerce-page span.onsale:after {
		  border-bottom: 40px solid #ce1c76;
		}

		.dt-iconboxes a,
		h1 a:hover,
		h2 a:hover,
		h3 a:hover,
		h4 a:hover,
		h5 a:hover,
		h6 a:hover,
		h1 a:focus,
		h2 a:focus,
		h3 a:focus,
		h4 a:focus,
		h5 a:focus,
		h6 a:focus,
		.portfolio-type-text .portfolio-item .portfolio-termlist a,
		footer .widget_recent_comments a:hover,
		.sidebar a:hover, 
		.sidebar .dt-widget-twitter .sequence-twitter a,
		.widget_recent_comments a:hover,
		.share-button label span, 
		.post-masonry li.isotope-item .isotope-inner .comment-count i:before,
		.post-masonry li.isotope-item .post-info .author a,
		.dt-icon.secondary-color,
		.widget_tag_cloud .tagcloud .tag a:hover{ color: #ce1c76; }

		.dt-section-head header i {
		  background: #ce1c76;
		}
		.progress_bars i {
		  background-color: #ce1c76;
		}

		.box-secondary-color .img-blank {
		  background-color: #ce1c76;
		}
		.bulat1 {
		  background: none repeat scroll 0 0 #ce1c76;
		}

	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
	.woocommerce table.shop_table th, 
	.woocommerce-page table.shop_table th,
	.woocommerce .cart-collaterals .cart_totals h2, 
	.woocommerce .cart-collaterals .cart_totals h2, 
	.woocommerce-page .cart-collaterals .cart_totals h2, 
	.woocommerce-page .cart-collaterals .cart_totals h2, 
	.woocommerce table.shop_table td.actions .update_cart:hover,
	.woocommerce .shop_table td.actions .update_cart:hover,
	.woocommerce table.shop_table td.actions .update_cart:focus,
	.woocommerce .shop_table td.actions .update_cart:focus
 { color: #ce1c76; }

	.blog .postcontent table thead th, .single .postcontent table thead th,
	.page .postcontent table thead th, .section-comment table thead th,
	.blog .postcontent table tbody tr:first-child th, .single .postcontent table tbody tr:first-child th,
	.page .postcontent table tbody tr:first-child th, .section-comment table tbody tr:first-child th
	{
   		background-color: #ce1c76;
	}

	.page .postcontent table tbody tr:first-child th{
		background: none;
	}

			body,
			.btn,
			.paging-nav,
			.postdate .year,
			.footer-right,
			#dt-menu li a,
			#dt-menu,
			.blog_info_author,
			.blog_info_categories,
			.blog_info_categories a,
			.blog_info_share .share-label,
			.blog_info_share a,
			.btn-readmore,
			.btn.btn-readmore, 
			.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta
			{
			  font-family: Heebo;
			}

			#dt-menu label { font: 3.125em/1.375em Heebo; }
			#dt-menu .sub-nav label { font: 2em/2em Heebo; }
			#dt-menu .sub-nav label { font: 2em/2em Heebo; }
			#dt-menu .sub-nav:not(.megamenu-sub), #dt-menu .sub-nav:not(.megamenu-sub) a { font-family: Heebo; }
			.eg-service-grid-element-1 { font-family: Heebo!important; }
			h1,h2,h3,h4,h5,h6,h1,.h2,.h3,.h4,.h5,.h6,
			.horizontal-wp-custom-menu .widget_nav_menu ul li,
			.dt-media .select-target,
			input.secondary_color_button,
			.social-share-link,
			.postdate .day,
			.postmetabottom,
			.dt-comment-author,
			#top-bar,
			footer h3.widget-title,
			.share-button.float-right.sharer-0 label span,
			.carousel-content .carousel-inner a.inline-block,
			.box-main-color .iconbox-detail h3,
			.box-secondary-color .iconbox-detail h3, 
			.postmetatop ul li,
			.singlepostmetatop ul li,
			.dt-comment-date,
			.comment-leave-title,
			.comment-reply-title,
			footer .widget_archive,
			footer .dt_widget_recent_post,
			footer .widget_categories, 
			footer .widget_tag_cloud .tagcloud .tag,
			#sequence ul li .slide-title,
			footer .widget-title h3,
			.woocommerce.widget_product_tag_cloud li, 
			.woocommerce.widget_product_tag_cloud .tagcloud .tag,
			footer .woocommerce.widget_product_tag_cloud .tagcloud .tag,
			h3.dt_report_pre_title, h2.dt_report_title,
			.dt_report_button,
			.eg-service-grid-element-2,
			.eg-portfolio-element-0,
			.eg-portfolio-element-5,
			.billio-nav-skin .esg-filterbutton,
			.billio-nav-skin .esg-navigationbutton,
			.billio-nav-skin .esg-sortbutton,
			.billio-nav-skin .esg-cartbutton,
			.woocommerce table.shop_table th, 
			.woocommerce-page table.shop_table th,
			.woocommerce .cart-collaterals .cart_totals h2, 
			.woocommerce .cart-collaterals .cart_totals h2, 
			.woocommerce-page .cart-collaterals .cart_totals h2, 
			.woocommerce-page .cart-collaterals .cart_totals h2,
			.woocommerce ul.products li.product,
			.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product .price,
			.woocommerce-page ul.products li.product .price,
			.woocommerce ul.products li.product .add_to_cart_button,
			.woocommerce-page ul.products li.product .add_to_cart_button,
			.widget_rss .rsswidget, 
			.widget_rss cite { 
				font-family: Heebo; 
			}


			.widget_archive, 
			.widget_categories,
			.dt_widget_recent_post, 
			.widget_tag_cloud .tagcloud .tag {
			  font-family: inherit;
			}



			h1,h2,h3,h4,h5,h6,h1,.h2,.h3,.h4,.h5,.h6{
			font-weight: 700
		}
.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6,
.dtcareers .career-item .career-isotope-button,
.dt-career-container .career-item .career-isotope-button,
.dtcareers #career-filter li a { font-family: Heebo;
  font-weight: 900;
}
blockquote, article blockquote, .dt_column blockquote, footer blockquote { font-family: Libre Baskerville; }
.blog .postcontent.postcontent-quote { font-family: Libre Baskerville; }
.postcontent-quote { font-family: Libre Baskerville; }
		.tertier_color_bg {background-color: #000000; }
section.heading .header-logo img { max-width: 250px; }section.heading,section.heading .heading-search input,.main-menu .sub-menu, .main-menu .children,.main-menu-right .sub-menu .cart-popup, .main-menu-right .children .cart-popup,.left-navigation-menu .main-menu,.mobile .main-menu-wrapper .main-menu,.mobile .main-menu-wrapper .main-menu .sub-menu-container,#top-bar ul.topbar-menu .sub-menu { background-color:rgba(255,255,255,1);}section.heading,section.heading a,section.heading .heading-search input.search-field,section.heading .heading-search .select-target.select-theme-default,#top-bar ul.topbar-menu .sub-menu li.menu-item a,#top-bar ul.topbar-menu .sub-menu li.menu-item:hover a{ color:#ce1c76;}section.heading .heading-search input.search-field::-moz-placeholder { color:#ce1c76;}section.heading .heading-search input.search-field::-webkit-placeholder { color:#ce1c76;}section.heading .navigation_button_item i { color:#ce1c76;}body.dt_custom_body, .body_background_color { background-color: #ffffff; }body.dt_custom_body { color: #000000; }body.boxed .paspartu_inner,body.wide .paspartu_inner{ background-image: url(); }body.boxed .paspartu_inner,body.wide .paspartu_inner{ background-color: #ffffff; }		@media(min-width: 768px) {
			#floatMenu {
				top: 200px;background-color: #ecf0f1;;
			}
		}
			section.top-head { background-color: rgba(0,0,0,1) }
			.main-menu li.menu-item > a,
		.main-menu li.page_item > a,
		.main-menu .sub-menu li.menu-item:hover,
		.main-menu .children li.menu-item:hover,
		.main-menu .sub-menu li.page_item:hover,
		.main-menu .children li.page_item:hover,
		.main-menu .sub-menu li.menu-item:focus,
		.main-menu .children li.menu-item:focus,
		.main-menu .sub-menu li.page_item:focus,
		.main-menu .children li.page_item:focus,
		.main-menu .sub-menu li.menu-item:hover > a,
		.main-menu .children li.menu-item:hover > a,
		.main-menu .sub-menu li.page_item:hover > a,
		.main-menu .children li.page_item:hover > a,
		.main-menu .sub-menu li.menu-item:focus > a,
		.main-menu .children li.menu-item:focus > a,
		.main-menu .sub-menu li.page_item:focus > a,
		.main-menu .children li.page_item:focus > a,
		.main-menu-right li.menu-item > a,
		.left-navigation-menu, .left-navigation-menu a,
		.left-navigation-menu .main-menu > li:hover > a,
		.left-navigation-menu .main-menu > li:focus > a,
		.widget_shopping_cart_content .product_list_widget li a,
		.woocommerce-page .widget_shopping_cart_content .product_list_widget li a,
		.woocommerce .widget_shopping_cart_content ul.product_list_widget li a,
		.woocommerce-page .widget_shopping_cart_content ul.product_list_widget li a,
		.main-menu .expand-menu,
		.mobile .main-menu-wrapper .main-menu li.menu-item:hover > a,
		.mobile .main-menu-wrapper .main-menu li.page_item:hover > a,
		.mobile .main-menu-wrapper .main-menu li.menu-item:focus > a,
		.mobile .main-menu-wrapper .main-menu li.page_item:focus > a
		 {
		  color: #ffffff;
		}

		.left-navigation-menu .toggle-menu .menu-bar span,
		.mobile .toggle-main-menu .menu-bar span{
		 background: #ffffff;
		}

	.top-head.sticky { background-color: rgba(0,0,0,1); }		.sticky .main-menu > li.menu-item > a,
		.sticky .main-menu > li.page_item > a,
		.sticky .main-menu .sub-menu li.menu-item:hover,
		.sticky .main-menu .sub-menu li.page_item:hover,
		.sticky .main-menu .sub-menu li.menu-item:focus,
		.sticky .main-menu .sub-menu li.page_item:focus,
		.sticky .main-menu .sub-menu li.menu-item:hover > a,
		.sticky .main-menu .sub-menu li.page_item:hover > a,
		.sticky .main-menu .sub-menu li.menu-item:focus > a,
		.sticky .main-menu .sub-menu li.page_item:focus > a,
		.sticky .main-menu .children li.page_item:focus > a,
		.sticky .main-menu-right li.menu-item > a,
		.sticky .left-navigation-menu, .left-navigation-menu a,
		.sticky .left-navigation-menu .main-menu > li:hover > a,
		.sticky .left-navigation-menu .main-menu > li:focus > a,
		.sticky .widget_shopping_cart_content .product_list_widget li a,
		.sticky .woocommerce-page .widget_shopping_cart_content .product_list_widget li a,
		.sticky .woocommerce .widget_shopping_cart_content ul.product_list_widget li a,
		.sticky .woocommerce-page .widget_shopping_cart_content ul.product_list_widget li a,
		.sticky .main-menu .expand-menu,
		.sticky .mobile .main-menu-wrapper .main-menu li.menu-item:hover > a,
		.sticky .mobile .main-menu-wrapper .main-menu li.page_item:hover > a,
		.sticky .mobile .main-menu-wrapper .main-menu li.menu-item:focus > a,
		.sticky .mobile .main-menu-wrapper .main-menu li.page_item:focus > a
		 {
		  color: #ffffff;
		}
	.modal_preloader { background-color: #ffffff; }.ball_1 { background-color: #c624e2; }.ball_2 { background-color: #d62c9d; }.ball_3 { background-color: #8900b7; }.ball_4 { background-color: #ff11d3; }
/* custom css generate from your custom css code*/
                body{
height: 100%;
}

/* MENU */
section.top-head {
    border: solid 0;
}

.heading > .container {
    border-bottom: 1px solid #ffffff;
}

/*/BREADCRUMB/*/
.section-breadcrumbs .container {
border-top: 1px solid #ce1c76;
}
.section-breadcrumbs {
    background-color: #ce1d76;
    border-bottom: 0;
}
.breadcrumbs {
    color: #fff;
}
.breadcrumbs a {
    color: #fff;
}
.breadcrumbs a:hover {
    color: #f95c1f;
}

/*/PADDING/*/
@media(max-width:768px) {
    .default-padding-sm {
    padding:15px!important;
    }
}
@media(max-width:1024px) {
	section.heading .heading-right > *.heading-search .form-group input.search-field {
		min-width: 400px !important;
	}
}
@media(max-width:1280px) {
	section.heading .heading-right > *.heading-search .form-group input.search-field {
		min-width: 40px;
	}
}
/*/SEARCH FORM/*/
section.heading .heading-right .navigation_button_item + .navigation_button_item + .heading-search {
    max-width: 767px;
    margin-left: 15px;
    margin-right: 15px;
}

section.heading .heading-search {
    border-color: #ebebeb !important;
    background-color: #ebebeb;
}

section.heading .heading-search .select-target.select-theme-default {
    color: #444;
}

section.heading .heading-search .post-type-select, section.heading .heading-search .post-type-select + a.select-target {
    width: 150px;
}
@media (max-width: 425px){
	section.heading .heading-right > *.heading-search .form-group input.search-field {
        min-width: auto !important;
    }
}
@media (max-width: 1024px){
	section.heading .heading-right > *.heading-search {
	    min-width: inherit;
	}
}
.mobile .main-menu-wrapper .main-menu {
    max-width: 270px;
    position: absolute;
    min-height: 780px;
    height: 100%;
    background: #000000;!important
    padding: 0;
    border-top: solid 5px #ce1c76;!important
}
.widget_product_categories .product-categories > li a {
    color: #2a2a2a;
    font-weight: 600;
    text-transform: lowercase;
}
.widget_product_categories .product-categories > li {
    position: inherit !important;
    padding-left: 0.00em;
    line-height: 1.25;
    margin-bottom: 8px;
     list-style-type: square;
    color: #CE1C76;
}
.wc_ps_sidebar_container .wc_ps_nav_submit {
    background-color: #ce1c76 !important;
    border-right: 0;
    border-left: 0 solid #ce1c76 !important;
}
.woocommerce .before-shop-loop-container .woocommerce-ordering .post_per_page + .select-theme-default.select-theme-default, .woocommerce-page .before-shop-loop-container .woocommerce-ordering .post_per_page + .select-theme-default.select-theme-default {
    margin-left: 10px;
    min-width: 160px;
    display: none !important;
}

.loadmoreproducts {
    display: inline-block;
    padding: 15px 25px;
    font-size: 22px;
    color: #f7f7f7 !important;
    background-color: #ce1c76 !important;
    text-decoration: none;
    line-height: 1em;
}
.lmp_load_more_button .lmp_button {
    display: inline-block;
    padding: 15px 25px;
    font-size: 22px;
    color: #f7f7f7 !important;
    background-color: #ce1c76 !important;
    text-decoration: none;
    line-height: 1em;
}
.woocommerce .before-shop-loop-container .woocommerce-ordering .orderby + .select-theme-default.select-theme-default, .woocommerce-page .before-shop-loop-container .woocommerce-ordering .orderby + .select-theme-default.select-theme-default {
    min-width: 1px!important;
}
.wooscarcity-loop-products .loop-view-type + .before-shop-loop-container {
    padding-left: 1px !important;
}
.select-target.select-theme-default b {
    position: absolute;
    right: 1em;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 20px;
    width: 2em;
    touch-action: inherit;
}            #top-bar, #top-bar a {color:#222222;}.woocommerce nav.woocommerce-pagination ul li { border-color: #000000; }.dtcareers .career-item,.dtcareers .career-item .career-isotope-button{ border-color: #000000;}.menu-leftvc #dt-menu .sub-nav a { color: #000000; }.author_date_tags a { color: #000000; }.author_date_tags a:hover { color: #000000; }